Subject: [Iasa20] WG Document Queue

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 1 Aug 2018 14:34:37 +0000

FYI, below is our latest list of documents in process and/or documents that we need to revise:

Doc                                                     Replaces

  1.  draft-ietf-iasa2-struct                   N/A
  2.  draft-ietf-iasa2-trust-rationale   N/A
  3.  draft-ietf-iasa2-trust-update      RFC 4371, BCP 101 Update for IPR Trust
  4.  None yet                                           RFC 4071, Structure of the IETF Administrative Support Activity (IASA)
  5.  None yet                                           RFC 7437, IAB, IESG, and IAOC Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees
  6.  None yet                                           RFC 4333, The IETF Administrative Oversight Committee (IAOC) Member Selection Guidelines and Process
  7.  None yet                                           RFC 2031, IETF-ISOC relationship
  8.  None yet                                           RFC 6635, RFC Editor Model (Version 2)
  9.  None yet                                           RFC 3710, An IESG charter

If we're missing any documents, don't hesitate to say so.

Jason

---

From: Bob Hinden <[email-masked]>
Date: Wed, 1 Aug 2018 06:36:21 -1000

> On Aug 1, 2018, at 4:34 AM, Livingood, Jason <[email-masked]> wrote:
> 
> 	• draft-ietf-iasa2-struct                   N/A
> 	• draft-ietf-iasa2-trust-rationale   N/A
> 	• draft-ietf-iasa2-trust-update      RFC 4371, BCP 101 Update for IPR Trust
> 	• None yet                                           RFC 4071, Structure of the IETF Administrative Support Activity (IASA)
> 	• None yet                                           RFC 7437, IAB, IESG, and IAOC Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees
> 	• None yet                                           RFC 4333, The IETF Administrative Oversight Committee (IAOC) Member Selection Guidelines and Process
> 	• None yet                                           RFC 2031, IETF-ISOC relationship
> 	• None yet                                           RFC 6635, RFC Editor Model (Version 2)

At Jason’s request, I have started to work on a bis version of RFC 6635.   I should have a base document (ID version of RFC) and an -01 version with changes to reflect the LLC in the near future.

Bob

> 	• None yet                                           RFC 3710, An IESG charter
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20